<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'sr_lt', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Umetni kolonu posle';
$string['addrowafter'] = 'Umetni red posle';
$string['both'] = 'I jedno i drugo';
$string['caption'] = 'Natpis';
$string['columns'] = 'Kolone';
$string['createtable'] = 'Kreiraj tabelu';
$string['deletecolumn'] = 'Obriši kolonu';
$string['deleterow'] = 'Obriši red';
$string['edittable'] = 'Uredi tabelu';
$string['headers'] = 'Odredi gde su zaglavlja';
$string['movecolumnleft'] = 'Pomeri kolonu levo';
$string['movecolumnright'] = 'Pomeri kolonu desno';
$string['moverowdown'] = 'Pomeri red dole';
$string['moverowup'] = 'Pomeri red gore';
$string['numberofcolumns'] = 'Broj kolona';
$string['numberofrows'] = 'Broj redova';
$string['pluginname'] = 'Tabela';
$string['rows'] = 'Redovi';
$string['updatetable'] = 'Ažuriraj tabelu';
