<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'sr_lt', version '2.8'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Veličina bafera';
$string['buffersize_help'] = 'Broj unosa u zapis umetnutih u jednoj paketnoj operaciji, koji poboljšava performanse.';
$string['conectexception'] = 'Nije moguće povezati se sa bazom podataka';
$string['create'] = 'Kreiranje';
$string['databasecollation'] = 'Način sortiranja baze podataka';
$string['databasepersist'] = 'Trajna veza sa bazom podataka';
$string['databaseschema'] = 'Šema baze podataka';
$string['databasesettings'] = 'Podešavanja baze podataka';
$string['databasesettings_help'] = 'Podaci o vezi sa spoljnom bazom podataka i njenom tabelom za zapise: {$a}';
$string['databasetable'] = 'Tabela baze podataka';
$string['databasetable_help'] = 'Naziv tabele, gde će biti skladišteni zapisi. Ova tabela treba da ima strukturu identičnu onoj koju koristi logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filtriraj zapise';
$string['filters_help'] = 'Uključite filtere koji isključuju pojedine akcije iz zapisa.';
$string['includeactions'] = 'Uključi akcije ovih vrsta';
$string['includelevels'] = 'Uključi akcije sa ovim obrazovnim nivoima';
$string['logguests'] = 'Zapis akcija gostiju';
$string['other'] = 'Drugo';
$string['participating'] = 'Učestvovanje';
$string['pluginname'] = 'Zapis spoljne baze podataka';
$string['pluginname_desc'] = 'Dodatak za zapise koji čuva unose u tabeli spoljne baze podataka';
$string['read'] = 'Čitanje';
$string['tablenotfound'] = 'Navedena tabela nije pronađena';
$string['teaching'] = 'Podučavanje';
$string['testingsettings'] = 'Testiranje podešavanja baze podataka...';
$string['testsettings'] = 'Testiraj vezu';
$string['update'] = 'Ažuriranje';
